
Infrastructure - Task #2057

Story # 2056 (Closed): Metacat upgrade procedure

Generate SystemMetadata for existing Metacat objects

2011-11-28 18:12 - Ben Leinfelder

Status: Closed Start date: 2011-11-28

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category: Metacat Estimated time: 0.00 hour

Target version: Sprint-2012.05-Block.1.3   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

Data and documents need to have SystemMetadata in order to be DataONE compliant.

History

#1 - 2011-11-29 00:26 - Ben Leinfelder

- Category set to Metacat

- Status changed from New to In Progress

- Assignee set to Ben Leinfelder

There's a class that does this now -- just needs to be plugged into the upgrade infrastructure in Metacat. Of course it means upgrade will take a very

long time for large repositories (KNB).

#2 - 2011-12-17 00:44 - Ben Leinfelder

- Status changed from In Progress to Closed

This is included in the Metacat upgrade process now.

Powered by TCPDF (www.tcpdf.org)

2024-04-10 1/1

http://www.tcpdf.org

